#wa-compbutton-jbbb99pg1dv5h41tvk {display:inline-block;padding: 5px 10px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#ffffff; background-color:#999999; font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:rgba(46,109,164,0);}
#wa-compbutton-jbbb99pg1dv5h41tvk-halign {text-align:center;}
#wa-compbutton-jbbb99pg1dv5h41tvk:hover {background-color:#5c5c5c;}
#wa-compcolor-jbbb99pg1dv5gufdhc {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:8px;}
#wa-compcolor-jbbb99ph1dv5gt99mo {background:linear-gradient(180deg,#000000,#999999 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcolor-jbbb99ph1dv5gu8pog {background:linear-gradient(180deg,#000000,#999999 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcolor-jbdltotb1dukqfqjgg {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:8px;}
#wa-compimage-jbcripi91dtyreuuio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jbcripi91dtyrfleyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jbdltotb1dukqgny0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jbdltotb1dukrwy134 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jbcripi91dtyreuuio {padding:0px 100px 0px 35px;}
#wa-compimage-padwrapper-jbcripi91dtyrfleyo {padding:0px 45px 0px 100px;}
#wa-compimage-padwrapper-jbdltotb1dukqgny0w {padding:0px 100px 0px 35px;}
#wa-compimage-padwrapper-jbdltotb1dukrwy134 {padding:0px 45px 0px 100px;}
#wa-comptext-jbbb99pg1dv5gt6pkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbbb99pg1dv5gtb9j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 0px 10px;}
#wa-comptext-jbbb99ph1dv5fxbxmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 20px;}
#wa-comptext-jbbb99ph1dv5fxbytc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbbb99ph1dv5fxc000 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbbb99ph1dv5gtecxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbbb99ph1dv5gtee4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbbb99ph1dv5gtefb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbbb99ph1dv5guc1s0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbcripi91dtyrdoqo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbdlhntl1dukqkxz40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbdlhntl1dukqm9jb4 {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbdlhntl1dukrsk5q8 {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbdlhntl1dukrsr5ds {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbdlhntl1dukrsr6kg {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbdltotb1dukqg1vy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbdluxhi1dukq71jwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbjds8zv1ds0727d34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbjds8zv1ds0727d34>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbjds8zv1ds0727d34>.wa-container-vspacer {height:0px;}
#wa-container-jbjds8zx1ds0747ls0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 10px 15px 10px;}
#wa-container-jbjds8zx1ds0747ls0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbjds8zx1ds0747ls0>.wa-container-vspacer {height:0px;}
#wa-container-jbjds9001ds0730bnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 10px 5px 10px;}
#wa-container-jbjds9001ds0730bnk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbjds9001ds0730bnk>.wa-container-vspacer {height:0px;}
#wa-container-jbjds9021ds072qv40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbjds9021ds072qv40>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbjds9021ds072qv40>.wa-container-vspacer {height:0px;}
#wa-container-jbjds9021ds074f18g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 5px 5px 5px;}
#wa-container-jbjds9021ds074f18g>.row>.clearfix {margin-bottom:5px;}
#wa-container-jbjds9021ds074f18g>.wa-container-vspacer {height:5px;}
#wa-container-jbjds9031ds072pkw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbjds9031ds072pkw0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbjds9031ds072pkw0>.wa-container-vspacer {height:0px;}
#wa-container-jbjds9031ds074f2tc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-jbjds9031ds074f2tc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbjds9031ds074f2tc>.wa-container-vspacer {height:0px;}
#wa-container-jbjds9031ds074f4sg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbjds9031ds074f4sg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbjds9031ds074f4sg>.wa-container-vspacer {height:0px;}
#wa-container-jbjds9041ds072b474 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:60px 10px 60px 10px;}
#wa-container-jbjds9041ds072b474>.row>.clearfix {margin-bottom:20px;}
#wa-container-jbjds9041ds072b474>.wa-container-vspacer {height:20px;}
#wa-container-jbjds9071ds074abr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 10px 35px 10px;}
#wa-container-jbjds9071ds074abr4>.row>.clearfix {margin-bottom:20px;}
#wa-container-jbjds9071ds074abr4>.wa-container-vspacer {height:20px;}
#wa-container-wrapper-jbjds8zv1ds0727d34 {background-color:#000000;}
#wa-container-wrapper-jbjds9031ds074f2tc {background-color:#000000;}
#wa-container-wrapper-jbjds9041ds072b474 {background-color:#ffffff;}
#wa-container-wrapper-jbjds9071ds074abr4 {background-color:#c7c7c7;}
#wa-image-gallery-col-container-jbcrr4c11dtyr5zhpc {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-jbcrr4c11dtyr5zhpc {margin:0px -2px;}
#wa-image-gallery-row-jbcrr4c11dtyr5zhpc>div {padding: 2px;}
#wa-row-jbbb99pg1dv5h3y6ao {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h3y6ao>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h3y8sg {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h3y8sg>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h3y92o {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h3y92o>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h3zky8 {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h3zky8>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h3zl8g {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h3zl8g>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h40lls>.wa-item-rowspacer {height:15px;}
#wa-row-jbbb99pg1dv5h4131s {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h4131s>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h41o8g {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h41o8g>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h41oio {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h41oio>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h41ur4 {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h41ur4>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h41v00>.wa-item-rowspacer {height:25px;}
#wa-row-jbbb99pg1dv5h41va8 {margin:0px -15px;}
#wa-row-jbbb99pg1dv5h41va8>div {padding: 0px 15px;}
#wa-row-jbcripi911eyfmhnhc {margin:0px 0px;}
#wa-row-jbcripi911eyfmhnhc>div {padding: 0px 0px;}
#wa-row-jbcripi911eyfmibxc {margin:0px 0px;}
#wa-row-jbcripi911eyfmibxc>div {padding: 0px 0px;}
#wa-row-jbdlhntl11igpkhjvk {margin:0px 0px;}
#wa-row-jbdlhntl11igpkhjvk>div {padding: 0px 0px;}
#wa-row-jbdlhntl11igpkhksw {margin:0px -4px;}
#wa-row-jbdlhntl11igpkhksw>div {padding: 0px 4px;}
#wa-row-jbdlhntl11igpkhljk {margin:0px 0px;}
#wa-row-jbdlhntl11igpkhljk>div {padding: 0px 0px;}
#wa-row-jbdlhntl11igpkhmu8 {margin:0px 0px;}
#wa-row-jbdlhntl11igpkhmu8>div {padding: 0px 0px;}
#wa-row-jbdlhntl11igpkho4w {margin:0px 0px;}
#wa-row-jbdlhntl11igpkho4w>div {padding: 0px 0px;}
#wa-row-jbdlhntl11igpkhpfk {margin:0px 0px;}
#wa-row-jbdlhntl11igpkhpfk>div {padding: 0px 0px;}
#wa-row-jbdltotb11lyzkvubk {margin:0px 0px;}
#wa-row-jbdltotb11lyzkvubk>div {padding: 0px 0px;}
#wa-row-jbdltotb11lyzkwbww {margin:0px 0px;}
#wa-row-jbdltotb11lyzkwbww>div {padding: 0px 0px;}
#wa-row-jbdltotb11lyzkwffk {margin:0px 0px;}
#wa-row-jbdltotb11lyzkwffk>div {padding: 0px 0px;}
#wa-row-jbdltotb11lyzkwfzk>.wa-item-rowspacer {height:15px;}
#wa-row-jbdltotb11lyzkwikw {margin:0px 0px;}
#wa-row-jbdltotb11lyzkwikw>div {padding: 0px 0px;}
#wa-row-jbdluxhi11ph9ivz1s {margin:0px 0px;}
#wa-row-jbdluxhi11ph9ivz1s>div {padding: 0px 0px;}
#wa-row-jbdluxhi11ph9iwg34 {margin:0px 0px;}
#wa-row-jbdluxhi11ph9iwg34>div {padding: 0px 0px;}
#wa-sub-container-jbjds8zx1ds071kem8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjds8zx1ds071kem8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjds8zx1ds071kem8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjds8zx1ds072ovls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.768627);padding:0px 0px 0px 0px;}
#wa-sub-container-jbjds8zx1ds072ovls>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjds8zx1ds072ovls>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjds8zy1ds071jncw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjds8zy1ds071jncw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjds8zy1ds071jncw>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjds9001ds072elfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.768627);padding:0px 15px 15px 15px;}
#wa-sub-container-jbjds9001ds072elfk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjds9001ds072elfk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjds9001ds0754qgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjds9001ds0754qgw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjds9001ds0754qgw>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjds9011ds071se80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjds9011ds071se80>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjds9011ds071se80>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjds9051ds072ay9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjds9051ds072ay9s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjds9051ds072ay9s>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjds9051ds072b1fk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjds9051ds072b1fk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjds9051ds072b1fk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjds9061ds0731hj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjds9061ds0731hj4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjds9061ds0731hj4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjds9061ds0731kow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjds9061ds0731kow>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjds9061ds0731kow>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jbdmgmlk1dukqsjzeo] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-jbdmgmlk1dukqsjzeo] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jbdmgmlk1dukqsjzeo] .dropdown-menu > li > a:focus {background-color:#000000;}
[id^=wa-compmenu-jbdmgmlk1dukqsjzeo] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-jbdmgmlk1dukqsjzeo] .navbar-default .navbar-brand, [id^=wa-compmenu-jbdmgmlk1dukqsjzeo].navbar-nav li a, [id^=wa-compmenu-jbdmgmlk1dukqsjzeo] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jbdmgmlk1dukqsjzeo] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jbdmgmlk1dukqsjzeo] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-jbdmgmlk1dukqsjzeo] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jbdmgmlk1dukqsjzeo] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jbdmgmlk1dukqsjzeo] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a7a7a;}
[id^=wa-compmenu-jbdmgmlk1dukqsjzeo] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jbdmgmlk1dukqsjzeo] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jbdmgmlk1dukqsjzeo] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jbdmgmlk1dukqsjzeo] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jbdmgmlk1dukqsjzeo] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jbdmgmlk1dukqsjzeo] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jbdmgmlk1dukqsjzeo] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jbdmgmlk1dukqsjzeo] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jbdmgmlk1dukqsjzeo] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jbdmgmlk1dukqsjzeo] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jbdmgmlk1dukqsjzeo].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jbdmgmlk1dukqsjzeo] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-jbdmgmlk1dukqsjzeo].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-jbdluxhi1dukq71jwg {padding:0px 10px 0px 10px;}
#wa-container-jbjds9001ds0730bnk {padding:5px 10px 15px 10px;}
#wa-row-jbbb99pg1dv5h3y6ao {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h3y6ao>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h3y8sg {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h3y8sg>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h3y92o {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h3y92o>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h3zky8 {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h3zky8>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h3zl8g {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h3zl8g>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h4131s {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h4131s>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h41o8g {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h41o8g>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h41oio {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h41oio>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h41ur4 {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h41ur4>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h41va8 {margin:0px -15px;}
#wa-row-jbbb99pg1dv5h41va8>div {padding: 0px 15px;}
#wa-row-jbcripi911eyfmhnhc {margin:0px 0px;}
#wa-row-jbcripi911eyfmhnhc>div {padding: 0px 0px;}
#wa-row-jbcripi911eyfmibxc {margin:0px 0px;}
#wa-row-jbcripi911eyfmibxc>div {padding: 0px 0px;}
#wa-row-jbdlhntl11igpkhjvk {margin:0px 0px;}
#wa-row-jbdlhntl11igpkhjvk>div {padding: 0px 0px;}
#wa-row-jbdlhntl11igpkhksw {margin:0px -15px;}
#wa-row-jbdlhntl11igpkhksw>div {padding: 0px 15px;}
#wa-row-jbdlhntl11igpkhljk {margin:0px 0px;}
#wa-row-jbdlhntl11igpkhljk>div {padding: 0px 0px;}
#wa-row-jbdlhntl11igpkhmu8 {margin:0px 0px;}
#wa-row-jbdlhntl11igpkhmu8>div {padding: 0px 0px;}
#wa-row-jbdlhntl11igpkho4w {margin:0px 0px;}
#wa-row-jbdlhntl11igpkho4w>div {padding: 0px 0px;}
#wa-row-jbdlhntl11igpkhpfk {margin:0px 0px;}
#wa-row-jbdlhntl11igpkhpfk>div {padding: 0px 0px;}
#wa-row-jbdltotb11lyzkvubk {margin:0px 0px;}
#wa-row-jbdltotb11lyzkvubk>div {padding: 0px 0px;}
#wa-row-jbdltotb11lyzkwbww {margin:0px 0px;}
#wa-row-jbdltotb11lyzkwbww>div {padding: 0px 0px;}
#wa-row-jbdltotb11lyzkwffk {margin:0px 0px;}
#wa-row-jbdltotb11lyzkwffk>div {padding: 0px 0px;}
#wa-row-jbdltotb11lyzkwikw {margin:0px 0px;}
#wa-row-jbdltotb11lyzkwikw>div {padding: 0px 0px;}
#wa-row-jbdluxhi11ph9ivz1s {margin:0px 0px;}
#wa-row-jbdluxhi11ph9ivz1s>div {padding: 0px 0px;}
#wa-row-jbdluxhi11ph9iwg34 {margin:0px 0px;}
#wa-row-jbdluxhi11ph9iwg34>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-jbdluxhi1dukq71jwg {padding:0px 10px 0px 10px;}
#wa-container-jbjds9001ds0730bnk {padding:5px 10px 15px 10px;}
#wa-row-jbbb99pg1dv5h3y6ao {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h3y6ao>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h3y8sg {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h3y8sg>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h3y92o {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h3y92o>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h3zky8 {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h3zky8>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h3zl8g {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h3zl8g>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h4131s {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h4131s>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h41o8g {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h41o8g>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h41oio {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h41oio>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h41ur4 {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h41ur4>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h41va8 {margin:0px -15px;}
#wa-row-jbbb99pg1dv5h41va8>div {padding: 0px 15px;}
#wa-row-jbcripi911eyfmhnhc {margin:0px 0px;}
#wa-row-jbcripi911eyfmhnhc>div {padding: 0px 0px;}
#wa-row-jbcripi911eyfmibxc {margin:0px 0px;}
#wa-row-jbcripi911eyfmibxc>div {padding: 0px 0px;}
#wa-row-jbdlhntl11igpkhjvk {margin:0px 0px;}
#wa-row-jbdlhntl11igpkhjvk>div {padding: 0px 0px;}
#wa-row-jbdlhntl11igpkhksw {margin:0px -15px;}
#wa-row-jbdlhntl11igpkhksw>div {padding: 0px 15px;}
#wa-row-jbdlhntl11igpkhljk {margin:0px 0px;}
#wa-row-jbdlhntl11igpkhljk>div {padding: 0px 0px;}
#wa-row-jbdlhntl11igpkhmu8 {margin:0px 0px;}
#wa-row-jbdlhntl11igpkhmu8>div {padding: 0px 0px;}
#wa-row-jbdlhntl11igpkho4w {margin:0px 0px;}
#wa-row-jbdlhntl11igpkho4w>div {padding: 0px 0px;}
#wa-row-jbdlhntl11igpkhpfk {margin:0px 0px;}
#wa-row-jbdlhntl11igpkhpfk>div {padding: 0px 0px;}
#wa-row-jbdltotb11lyzkvubk {margin:0px 0px;}
#wa-row-jbdltotb11lyzkvubk>div {padding: 0px 0px;}
#wa-row-jbdltotb11lyzkwbww {margin:0px 0px;}
#wa-row-jbdltotb11lyzkwbww>div {padding: 0px 0px;}
#wa-row-jbdltotb11lyzkwffk {margin:0px 0px;}
#wa-row-jbdltotb11lyzkwffk>div {padding: 0px 0px;}
#wa-row-jbdltotb11lyzkwikw {margin:0px 0px;}
#wa-row-jbdltotb11lyzkwikw>div {padding: 0px 0px;}
#wa-row-jbdluxhi11ph9ivz1s {margin:0px 0px;}
#wa-row-jbdluxhi11ph9ivz1s>div {padding: 0px 0px;}
#wa-row-jbdluxhi11ph9iwg34 {margin:0px 0px;}
#wa-row-jbdluxhi11ph9iwg34>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-jbdluxhi1dukq71jwg {padding:0px 10px 0px 10px;}
#wa-container-jbjds9001ds0730bnk {padding:5px 10px 15px 10px;}
#wa-row-jbbb99pg1dv5h3y6ao {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h3y6ao>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h3y8sg {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h3y8sg>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h3y92o {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h3y92o>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h3zky8 {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h3zky8>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h3zl8g {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h3zl8g>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h4131s {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h4131s>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h41o8g {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h41o8g>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h41oio {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h41oio>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h41ur4 {margin:0px 0px;}
#wa-row-jbbb99pg1dv5h41ur4>div {padding: 0px 0px;}
#wa-row-jbbb99pg1dv5h41va8 {margin:0px -15px;}
#wa-row-jbbb99pg1dv5h41va8>div {padding: 0px 15px;}
#wa-row-jbcripi911eyfmhnhc {margin:0px 0px;}
#wa-row-jbcripi911eyfmhnhc>div {padding: 0px 0px;}
#wa-row-jbcripi911eyfmibxc {margin:0px 0px;}
#wa-row-jbcripi911eyfmibxc>div {padding: 0px 0px;}
#wa-row-jbdlhntl11igpkhjvk {margin:0px 0px;}
#wa-row-jbdlhntl11igpkhjvk>div {padding: 0px 0px;}
#wa-row-jbdlhntl11igpkhksw {margin:0px -15px;}
#wa-row-jbdlhntl11igpkhksw>div {padding: 0px 15px;}
#wa-row-jbdlhntl11igpkhljk {margin:0px 0px;}
#wa-row-jbdlhntl11igpkhljk>div {padding: 0px 0px;}
#wa-row-jbdlhntl11igpkhmu8 {margin:0px 0px;}
#wa-row-jbdlhntl11igpkhmu8>div {padding: 0px 0px;}
#wa-row-jbdlhntl11igpkho4w {margin:0px 0px;}
#wa-row-jbdlhntl11igpkho4w>div {padding: 0px 0px;}
#wa-row-jbdlhntl11igpkhpfk {margin:0px 0px;}
#wa-row-jbdlhntl11igpkhpfk>div {padding: 0px 0px;}
#wa-row-jbdltotb11lyzkvubk {margin:0px 0px;}
#wa-row-jbdltotb11lyzkvubk>div {padding: 0px 0px;}
#wa-row-jbdltotb11lyzkwbww {margin:0px 0px;}
#wa-row-jbdltotb11lyzkwbww>div {padding: 0px 0px;}
#wa-row-jbdltotb11lyzkwffk {margin:0px 0px;}
#wa-row-jbdltotb11lyzkwffk>div {padding: 0px 0px;}
#wa-row-jbdltotb11lyzkwikw {margin:0px 0px;}
#wa-row-jbdltotb11lyzkwikw>div {padding: 0px 0px;}
#wa-row-jbdluxhi11ph9ivz1s {margin:0px 0px;}
#wa-row-jbdluxhi11ph9ivz1s>div {padding: 0px 0px;}
#wa-row-jbdluxhi11ph9iwg34 {margin:0px 0px;}
#wa-row-jbdluxhi11ph9iwg34>div {padding: 0px 0px;}
}
